It is not possible to copyright recipes in the United States. And even if it were possible, I fundamentally believe that food is meant to be shared and enjoyed together, and wouldn't want to copyright if I could. Enjoy these recipes. Some of them are my absolute favorites.
